Kemp Support, how can we help?

The latest application delivery knowledge and expertise at your fingertips.

Microsoft CVE Vulnerabilities

 

Information

 

Summary:

This article will discuss if the LoadMaster is vulnerable to CVEs that affect Microsoft Systems.

Environment:

Product: LoadMaster

Version: Any

Platform: Any

Application: Any

Question/Problem Description:

May I know whether the LM-X3 is affected or not by the below CVEs?

CVE-2023-21538
CVE-2023-21782
CVE-2023-21781
CVE-2023-21783
CVE-2023-21784
CVE-2023-21791
CVE-2023-21793
CVE-2023-21786
CVE-2023-21790
CVE-2023-21780
CVE-2023-21792
CVE-2023-21789
CVE-2023-21785
CVE-2023-21787
CVE-2023-21788
CVE-2023-21531
CVE-2023-21739
CVE-2023-21764
CVE-2023-21763
CVE-2023-21762
CVE-2023-21761
CVE-2023-21745
CVE-2023-21680
CVE-2023-21532
CVE-2023-21552
CVE-2023-21728
CVE-2023-21537
CVE-2023-21734
CVE-2023-21735
CVE-2023-21742
CVE-2023-21743
CVE-2023-21744
CVE-2023-21741
CVE-2023-21736
CVE-2023-21737
CVE-2023-21738
CVE-2023-21681
CVE-2023-21779
CVE-2023-21674
CVE-2023-21768
CVE-2023-21539
CVE-2023-21752
CVE-2023-21733
CVE-2023-21563
CVE-2023-21560
CVE-2023-21726
CVE-2023-21559
CVE-2023-21551
CVE-2023-21561
CVE-2023-21540
CVE-2023-21730
CVE-2023-21550
CVE-2023-21724
CVE-2023-21558
CVE-2023-21536
CVE-2023-21758
CVE-2023-21683
CVE-2023-21677
CVE-2023-21542
CVE-2023-21547
CVE-2023-21527
CVE-2023-21755
CVE-2023-21753
CVE-2023-21556
CVE-2023-21555
CVE-2023-21543
CVE-2023-21546
CVE-2023-21679
CVE-2023-21676
CVE-2023-21557
CVE-2023-21524
CVE-2023-21771
CVE-2023-21725
CVE-2023-21754
CVE-2023-21746
CVE-2023-21732
CVE-2023-21766
CVE-2023-21767
CVE-2023-21682
CVE-2023-21760
CVE-2023-21765
CVE-2023-21678
CVE-2023-21757
CVE-2023-21525
CVE-2023-21548
CVE-2023-21535
CVE-2023-21759
CVE-2023-21541
CVE-2023-21772
CVE-2023-21748
CVE-2023-21773
CVE-2023-21747
CVE-2023-21776
CVE-2023-21774
CVE-2023-21750
CVE-2023-21675
CVE-2023-21749
CVE-2023-21549

Steps to Reproduce:  
Error Message:  
Defect Number:  
Enhancement Number:  
Cause:  
Resolution:

The LoadMaster is not vulnerable, as it does not run the Windows OS.

Workaround:  
Notes:
Kemp LoadMaster Vulnerabilities Page:
Further details on identified CVE's:

Comments